
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Photoshop抽线效果新思考 / iVAN</title>

    <meta name="description" content="Photoshop抽线效果新思考 Photoshop中的混合模式是其理解难点,它的实质是一种特殊形式的选择,是一种看不见蚁行线的选择.通过混合模式,可以以确定的方式决定哪些色阶的像素被屏蔽或者改变,因此,了解混合模式的作用机理,对用户有的放矢地使用PS达到目的非常重要.下面通过一个实例,说明如何使用PS中的颜色减淡模式抽出图像中的线条,以及由此引发的思考. 1．打开图像. 2．抽线效果一般不需要保留色彩.使用&quot;图像&quot;&quot;调整&quot;菜单中的&quot;去色&quot;命令,然后复制一个图层. 3． ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Photoshop抽线效果新思考</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Photoshop中的混合模式是其理解难点，它的实质是一种特殊形式的选择，是一种看不见蚁行线的选择。通过混合模式，可以以确定的方式决定哪些色阶的像素被屏蔽或者改变，因此，了解混合模式的作用机理，对用户有的放矢地使用PS达到目的非常重要。下面通过一个实例，说明如何使用PS中的颜色减淡模式抽出图像中的线条，以及由此引发的思考。</p>
<p>1．打开图像。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjE2NzE4LmpwZw==.jpg"><br />
<br />2．抽线效果一般不需要保留色彩。使用“图像”“调整”菜单中的“去色”命令，然后复制一个图层。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjE4ODU5LmpwZw==.jpg"><br />
<br />3．使用“图像”“调整”菜单中的“反相”命令。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjE5MjY1LmpwZw==.jpg"><br />
<br />4．对以上的效果进行一下修饰。双击背景副本图层，调出图层样式对话框，拆分下一图层的黑色滑块，将背景图层的最暗像素融合进最终的图象，使效果显得更加自然。</p>
<p>5．将“背景副本”的图层混合模式由正常变为“颜色减淡”，文档似乎变得空无一物，但是细心的读者会发现图像上还有一些黑色的杂点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjIwNTE2LmpwZw==.jpg"><br />
<br />6．对“背景副本”图层使用“最小值”滤镜，半径为1像素，就是这个微不足道的改变造就了两个图层像素色阶的细微差别，抽出了图像反差强烈的边缘，而对反差不大强烈的其余部分进行了忽略。</p>
<p>提示：需要指出的是，传统的抽线效果这一步使用的是“高斯模糊”滤镜，效果不大令人满意。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjIwOTcxLmpwZw==.jpg"> </p>
<p>7．对以上的效果进行一下修饰。双击背景副本图层，调出图层样式对话框，拆分下一图层的黑色滑块，将背景图层的最暗像素融合进最终的图象，使效果显得更加自然。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjIxOTA3LmpwZw==.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjIyMjQ5LmpwZw==.jpg"><br />
<br />8．最终的结果。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjIzMjIxLmpwZw==.jpg"><br />
<br />效果虽然有趣，但恐怕没有多少朋友肯去费心琢磨一下混合模式是怎么回事。贴一下枯燥的条纹图和“颜色减淡”模式的示意图，供有心的朋友参考吧。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjI0OTE0LmpwZw==.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjI1Mzg3LmpwZw==.jpg"><br />
<br />如果懂得了混合模式是怎么回事，你就从必然王国跨入了自由王国。</p>
<p>在《选择的艺术——Photoshop CS图像处理深入剖析》一书中，我曾引用一位美国Photoshop大师的话，说明选择的重要性（混合模式也是一种特殊形式的选择）。大师是这样说的：Photoshop的本质就是一门选择的艺术。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAwNzIxMzIxNjI2NDg1LmpwZw==.jpg"></p>
<p><u></u> </p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 23:56:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%83%8c%e6%99%af/" title="背景">背景</a>, <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e6%a8%a1%e5%bc%8f/" title="模式">模式</a>, <a href="https://www.iamivan.net/tag/%e6%95%88%e6%9e%9c/" title="效果">效果</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%83%8f/" title="图像">图像</a>, <a href="https://www.iamivan.net/tag/%e6%b7%b7%e5%90%88/" title="混合">混合</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Photoshop抽线效果新思考的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMyO3Zz.html" rel="bookmark">Photoshop轻松特效：抽线效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者:抽线效果是很常用的Photoshop图像特效之一,其实它的制作方法很简单,几步就出来了:定义图案-新建图层-图案填充-调整图层模式. 1.新建一个1×2像素的图像文件,白色背景的文件,用矩形选框工具将其上半部分的1个像素选中,并填充为黑色(图1). 2.按CTRL+A全选图案,选择菜单的编辑-定义图案. 3.打开一张您想做效果的图(图2),选择菜单-图层-新填充图层,选择刚才我们定义的图案,完成如(图3). 4. 将此图层的混合模式改为叠加,并适当降低透明度,这样效果就出来了(图4)您也可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMN2dNM.html" rel="bookmark">Photoshop抽线以及虚线画法简明教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				教程 超简单好用抽线教程+虚线画法 1.准备好底图,新建抽线空白图层 2.选择1px铅笔并按照如下设置画笔,抽线的密度可以在这里自行调整 3.在抽线图层上按住shift键垂直画一竖线,CTRL+T水平方向拉升,变更图层效果 在抽线图层上按住shift键垂直画一竖线 CTRL+T水平方向拉 变更图层效果 4.举一反三也就应该知道了虚线的画法了吧,主要就是掌握画笔笔尖形状里的间距,一般的有255--300的间距画出来的直线就比较像虚线了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMq083b.html" rel="bookmark">PS美女抽线效果大法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原图 最终效果 1.新键一文件大小如图 2.设水平参考线10像素 3.用矩形选区工具将上半部选取,填充白色 4.取消选择定义图案如图 5.新建图案填充层 6.调整大小合适 7.调整大小合适副本 8.调整不透明度 完成			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK4KOZM.html" rel="bookmark">双11新思考：非理性客观存在</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一年一度的双11购物节正成为一场全民购物狂欢日,也一次次刷新以往记录. 阿里巴巴集团COO张勇没有预料到,今年双11会如此的火爆.几个小时前,张勇还信心满满表示,今年天猫双11预热时期流量已超过去年峰值,但不代表到达今年预警线.阿里巴巴对双11火爆程度有充足预估,考虑人流增量和爆炸效果,在技术上做了很多准备工作. 零点过后,用户的热情超出他的想象,疯狂涌入购物人群将支付宝挤得一度瘫痪.阿里巴巴数据显示,首分钟天猫支付宝成交额超1亿,半小时内天猫支付宝成交额超过40亿.此后2小时时间,天猫与淘宝成			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM6VjXM.html" rel="bookmark">Photoshop合成冷色效果的打火机燃烧场景</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本教程主要使用Photoshop合成冷色效果的打火机燃烧场景,主要用到钢笔和后期调色,下面让我们一起来学习吧. 先看看效果图 准备: 在开始之前,最好确定你想要哪种风格的作品.对于本教程,我结合了宗教元素和朦胧背景.然后把现有的元素聚集起来就是你们所看见的了. 步骤1: 创建一个800px*737px .分辨率为300 像素/英寸的新RGB画布,背景选择透明,如图: 在开始之前我们将使用素材图片来创建一个背景.首先,添加一个图层组,名为&quot;背景&quot;,然后打开素材中的背景图片,将其命名为&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myr85Ep.html" rel="bookmark">Photoshop绘制立体效果的木质书架</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  第1步 在Photoshop中创建一个新的文档,一个600px的宽度和800px高度. 第2步 首先,我们将制作木质纹理.创建一个新层,选择图层&gt;新建图层.使用油漆桶工具填充它可与任何颜色.设置前景和#dc8a24的背景颜色#ab540f.现在去滤镜&gt;渲染&gt;纤维.使用以下参数设置. 第3步 现在,请按Ctrl +T激活自由变换工具.把宽度设置为50%,并向左移动到边缘. 复制纹理层,然后垂直翻转.要做到这一点,请单击复制的图层,转到编辑&gt;变换&gt;垂直翻转. 选择这两个纹理层			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrQRJp.html" rel="bookmark">Photoshop制作立体效果的缝线艺术字</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本教程主要使用Photoshop制作立体效果的缝线艺术字教程,众所周知,字体是图形和网页设计的重要组成部分.它可以帮助强调你的设计作品的美观度.增强你的信息表达力度.培养强烈的情感内涵.合理的字体设计可以传达很多有意思的东西. 一.在photoshop中如何添加下载的图案纹理 先看看效果图 解压该文件得到一个文件夹,里面有一个.pat文件,在photoshop的油漆桶工具下,选择油漆类型为图案,在图案面板的右边设置图标下选择载入图案,把刚才的.pat文件复制过来,点击载入就可以了. 二.在p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLv6kb.html" rel="bookmark">Photoshop制作3D效果的暗红色艺术字</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本教程主要使用Photoshop制作3D效果的暗红色艺术字,教程主要使用图层样式的参数设置和3D滤镜来完成,整体的效果非常漂亮的,喜欢的朋友让我们一起来学习吧. 首先看一下最终效果图: 具体的制作步骤如下: 2.输入文字3d,大小设置为220点.然后执行 图层-栅格化-文字,将文字图层栅格化. 3.按住ctrl键,单击文字图层缩略图,载入文字选区.执行 选择-修改-扩展 将选区向外扩展20像素,按下ctrl+delete键填充背景色(白色),然后按下ctrl+d取消选区. 4.按下ctrl+t			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62lwWM.html" rel="bookmark">Photoshop设计发光效果灯丝文字效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天为大家带来一篇非常有趣的教程--将文字做成灯丝发光的效果.教程非常简单,大家一起来学习一下吧! 第1步: 打开Photoshop,创建一个新的文档后,(大小自定)确定背景是黑色的. 第2步: 为了使效果更加逼真,让我们用一个素材. 这时候我们把它贴入将图像放在中心.现在有白色的背景我们用魔棒工具单击一下白色的地方然后按下Dlete键删除. 第3步: 在灯泡的图层上添加蒙版,然后用黑色画笔涂抹你那里不想要的高光.这是我处理的. 当然了,如果你觉得那里需要添加高光的话,就用白色画笔在哪里涂抹.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK5YOp.html" rel="bookmark" class="title">新手学Struts（一）----JSP&plus;Servlet讲解MVC实现原理</a>
					<div>
						MVC基本原理 一个简单的例子 改良的例子 Struts基本流程的实现     最近在学SSH(Struts+ Hibernate+Spring),这也算是一个比较经典的框架了,之前都是看人家大牛说这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boOy3b.html" rel="bookmark" class="title">canvas做loading动画</a>
					<div>
						由于公司最近项目不是很忙,所以,自己利用闲暇的时间来研究了一阵子的htm5和css3,正巧,公司最近要对以前的项目进行一次统一的升级,而我被告知时,主要是在以前的版本中加入一些页面动画.有4人参与了动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKLNAM.html" rel="bookmark" class="title">快速精通掌握FRAME的使用</a>
					<div>
						FRAME(框架)是Web上经常会看到的页面结构.使用可视Web开发工具(比如Dreamweaver或者Frontpage),虽然可以在WYSIWYG环境中通过简单的鼠标托拽完成FRAME的构建,但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp58WWM.html" rel="bookmark" class="title">九、处理Cookie</a>
					<div>
						cookie     9.1 Cookie概述 Cookie是服务器发送给浏览器的体积很小的纯文本信息,用户以后访问同一个Web服务器时浏览器会把它们原样发送给服务器.通过让服务器读取它原先保存到客户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwd0Rb.html" rel="bookmark" class="title">全面的网站评估方案</a>
					<div>
						有时会被问到&quot;看看XXX网站如何?&quot;之类的问题. 谈到评估,通常都是指产品级的网站,如果模式很新,了解需要花一定时间.于是,很多人又问&quot;那么你仅从UI/UE的角度看看呢? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKqo6p.html" rel="bookmark" class="title">Windows Phone 解析图片尺寸之bmp</a>
					<div>
						前面介绍了Windows Phone 解析图片尺寸之gif,之前也介绍了jpg和png图片的相关解析.Windows Phone系统支持的图片格式是jpg和png,所以bmp图片的现实同gif图片显示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrOGEp.html" rel="bookmark" class="title">EJB3应用程序的开发方法</a>
					<div>
						1.EJB3是一个深层次的规范,包含了3个文档,分别面向初级开发者和资深用户. 2.EJB3在容器之外使用实体Bean--&gt; 新的容器外持久化特性. 3.EJB3由JSR220定义:第一个文档: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7N04M.html" rel="bookmark" class="title">硬盘安装Win7&plus;win8双系统教程</a>
					<div>
						Windows 8系统core版又称作Win8系统核心版,这个版本适用于台式机和笔记本用户以及普通家庭用户.对普通用户来讲,Windows 8就是最佳选择.包括全新的Windows商店.文件资源管理器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL6ROb.html" rel="bookmark" class="title">如何磁盘清理</a>
					<div>
						首先单击&quot;开始&quot;按钮,然后选择&quot;程序&quot;→&quot;附件&quot;→&quot;系统工具&quot;→&quot;磁盘清理程序&quot;菜单项,启动磁盘清理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7ZjxM.html" rel="bookmark" class="title">Windows8中如何创建还原点</a>
					<div>
						  1.桌面计算机点击右键&quot;属性&quot; ; 2.点击&quot;系统保护&quot; ; 3. 点击&quot;创建&quot;; 4.起一个名字后点击确定; 5.等待完成即可.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7vq7M.html" rel="bookmark" class="title">如何定义一个针对线程的全局变量？（C&plus;&plus;）</a>
					<div>
						问题描述 如何定义一个针对线程的全局变量?(C++) 我想定义一个全局变量,但是要求当不同线程访问时不会看到其他线程对它的修改,也就是说,这个变量只是在一个线程中看起来像是全局变量,实际上每一个线程都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxWanb.html" rel="bookmark" class="title">同时装有xcode5和6&period;3，安装插件怎么让两个版本都可以使用</a>
					<div>
						问题描述 同时装有xcode5和6.3,安装插件怎么让两个版本都可以使用 我下载了alcatraz 插件 我的xcode5可以显示Package Manager,但是xcode6.3一直没有,按照网上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kVN4M.html" rel="bookmark" class="title">三星打印机如何更换墨粉盒&lpar;ML-3750ND&rpar;</a>
					<div>
						步骤 1. 打开前盖板. 按下[释放]按钮,完全打开前盖板.         步骤 2. 取出墨粉盒. 握住墨粉盒上的手柄,并拉出墨粉盒.     步骤 3. 拆除新墨粉盒包装. 从包装袋中取出新墨粉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW8gVp.html" rel="bookmark" class="title">vs-vc&plus;&plus;6&period;0个Visual  studio是同一个软件吗？（）20个字符够了吧</a>
					<div>
						问题描述 vc++6.0个Visual studio是同一个软件吗?()20个字符够了吧 vc++6.0个Visual studio是同一个软件吗?长度20个字符,够了吧,,,,,,, 解决方案 Vi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6oYLM.html" rel="bookmark" class="title">Flappy Bird作者新作曝光 持续像素风格</a>
					<div>
						[TechWeb报道]5月19日消息, FlappyBird开发者阮哈东日前表示修改过的新版Flappy Bird将在不久后重新上架,但在此期间阮哈东还为大家带来了他的新作.据了解,这款游戏仍然是像素 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXaLVz.html" rel="bookmark" class="title">delphi-t2&colon;&equals;t0&Hat;&period;rchild的地址会发生不相等的情况</a>
					<div>
						问题描述 t2:=t0^.rchild的地址会发生不相等的情况 Delphi中单步执行时,t2:=t0^.rchild;前一步t2与t0^.rchild的地址相等,后再执行一步,t0^.rchild的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL5Q6p.html" rel="bookmark" class="title">分层自动化之UI自动化体系建设</a>
					<div>
						视频链接:https://yq.aliyun.com/webinar/play/215 UI自动化之痛   上图左侧的柱状图是从2010年12月到2014年12月中国网站数量增长情况,可以看出目前中国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB62qb.html" rel="bookmark" class="title">《Arduino开发实战指南：机器人卷》一导读</a>
					<div>
						前 言 单片机中各种复杂的寄存器曾让众多的学习者望而生畏--要完成某项功能需要耗费大量的时间去熟悉单片机的底层.Arduino的诞生,改变了这一局面.Arduino将各种寄存器封装起来,并提供了易用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBVyAb.html" rel="bookmark" class="title">MySQL集群的flexAsynch测试工具的安装和使用</a>
					<div>
						一.编译安装flexAsynch Oracle官方推荐的MySQL Cluster性能测试工具有DBT2,flexAsynch等.此处采用了flexAsynch,它是一种非常好的NDB测试工具.由于O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JroWz.html" rel="bookmark" class="title">Java七步创建以JDBC连接数据库的程序</a>
					<div>
						JDBC连接数据库 ◆ 创建一个以JDBC连接数据库的程序,包含7个步骤: 1.加载JDBC驱动程序: 在连接数据库之前,首先要加载想要连接的数据库的驱动到JVM(Java虚拟机), 这通过java. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBX87z.html" rel="bookmark" class="title">HBase GC的前生今世 &ndash; 演进篇</a>
					<div>
						最原始的HBase CMS GC相当严重,经常会因为碎片过多导致Promotion Failure,严重影响业务的读写请求.幸运的是,HBase并没有止步不前,很多优化方案相继被提出并贡献给社区,本文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JA0Wz.html" rel="bookmark" class="title">各位曾使用过delphi的朋友请进。。。thanks</a>
					<div>
						问题描述 各位:Delphi中有个DBLookupComboBox1控件,请问VS2005中有能实现其功能的控件吗??(注:comboBox的中dataSource,displayMember,val ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn3XXM.html" rel="bookmark" class="title">buffer-java关于Protocol Buffer</a>
					<div>
						问题描述 java关于Protocol Buffer Class temp = null; try { temp = LoadClass.LoadClassByPathName(strs[0]); } ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xLx5b.html" rel="bookmark" class="title">如何自学java</a>
					<div>
						问题描述 现在开始学习java了,但是好像老师都只是讲讲理论,每周就只有一节课,想请教大神们,用什么方法自学java,主要是怎么练习?请指点一下. 解决方案 解决方案二:可以看书,也可以看视频.不过看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg7vOM.html" rel="bookmark" class="title">小析数字音乐的信息组织及其重要性</a>
					<div>
						前些日子跟做音乐http://www.aliyun.com/zixun/aggregation/8086.html&quot;&gt;推荐系统的朋友交流的几个问题,可能能说明音乐基本元素的处理在确定音 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RGBqz.html" rel="bookmark" class="title">高峰对话：电子商务差异化营销决定平台生存？</a>
					<div>
						和讯科技消息 3月27日.28日,由易观国际主办的&quot;大浪淘商--易观电子商务盛会&quot;于今天在北京富力万丽酒店拉开帷幕,本次大会邀请了天猫CEO张勇.苏宁副董事长孙为民.当当网CEO李 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnJv5p.html" rel="bookmark" class="title">asp入门教程&colon;ASP Session 对象简介</a>
					<div>
						asp入门教程:ASP Session 对象简介 Session对象是用来储存的信息,或更改设置的一个用户会议.变量存储在Session对象举办资讯单一用户,并提供给所有的网页在一个应用程序. --- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jXWop.html" rel="bookmark" class="title">使用spring连接及操作mongodb3&period;0实例&lowbar;java</a>
					<div>
						前边有一篇记录过不使用spring,直接在java代码中连接和操作mongodb数据库,这里就紧随其后记录一下使用spring的情况下,在java中简单操作mongodb. maven导包配置: 因为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEyWjp.html" rel="bookmark" class="title">JQuery实现动态适时改变字体颜色的方法&lowbar;jquery</a>
					<div>
						本文实例讲述了JQuery实现动态适时改变字体颜色的方法.分享给大家供大家参考.具体分析如下: JQuery动态适时改变字体的颜色,Ajax的效果类似,在文本框输入文字,再选择色块,输入的文字就会变成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q4anp.html" rel="bookmark" class="title">spring mvc-求解  springMVC可以使用  加入第三方jar包报错</a>
					<div>
						问题描述 求解 springMVC可以使用 加入第三方jar包报错 提示如下 : java.lang.IllegalStateException: LifecycleProcessor not ini ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
